Debian Bug report logs - #624623
RFP: xml-simple -- Easy API to maintain XML

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: dinesh tagad <tagaddina@gmail.com>

Date: Sat, 30 Apr 2011 09:06:45 UTC

Severity: wishlist

Merged with 624625

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dinesh K. Tagad <tagaddina@gmail.com>:
Bug#624623; Package wnpp. (Sat, 30 Apr 2011 09:06:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to dinesh tagad <tagaddina@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Dinesh K. Tagad <tagaddina@gmail.com>. (Sat, 30 Apr 2011 09:06:49 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: dinesh tagad <tagaddina@gmail.com>
To: submit@bugs.debian.org
Subject: Subject: ITP -- xml-simple -- Easy API to maintain XML
Date: Sat, 30 Apr 2011 13:33:46 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Dinesh K. Tagad <tagaddina@gmail.com>
Severity: wishlist

* Package name : xml-simple
Version : 1.0.14
Upstream Author : Maik Schmidt <contact@maik-schmidt.de>
* URL : http://rubygems.org/gems/xml-simple/versions/1.0.14
* License : GPLv2
Programming Lang: Ruby
Description : Class XmlSimple offers an easy API to read and write XML. It
is a Ruby translation of Grant McLean's Perl module XML::Simple.



Dinesh
[Message part 2 (text/html, inline)]

Merged 624623 624625. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Sat, 30 Apr 2011 09:15:43 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: xml-simple -- Easy API to maintain XML' from 'Subject: ITP -- xml-simple -- Easy API to maintain XML' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 08 Jul 2011 13:12:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dinesh K. Tagad <tagaddina@gmail.com>:
Bug#624623; Package wnpp. (Mon, 27 May 2013 13:37:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dinesh K. Tagad <tagaddina@gmail.com>. (Mon, 27 May 2013 13:37:33 GMT) Full text and rfc822 format available.

Message #14 received at 624623@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 624623@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xml-simple: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:21 +0200
retitle 624623 RFP: xml-simple -- Easy API to maintain XML
noowner 624623
tag 624623 - pending
thanks

Hi,

This is an automatic email to change the status of xml-simple back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting xml-simple, please send a mail to
<control@bugs.debian.org> with:

 retitle 624623 ITP: xml-simple -- Easy API to maintain XML
 owner 624623 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <624623@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: xml-simple -- Easy API to maintain XML' from 'ITP: xml-simple -- Easy API to maintain XML' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:52:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Dinesh K. Tagad <tagaddina@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:52:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:44:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.